푸바 0.9.4.3에는 스크립트 오류가 나네요.

페이지 정보

작성자 이름으로 검색 작성일 07-07-15 17:26 조회 11,844 댓글 1

본문

푸바에 가사집을 아주 잘 사용하고 있는 사용자인데요

얼른 푸바에도 3.21버전 올라왔으면 좋겠네요~

댓글목록 1

화니님의 댓글

no_profile 화니 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

푸바도 빠른시일내에 해당버전을 적용하도록 하겠습니다
행복한 하루 되세요

전체 1건 1 페이지
게시물 검색